Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.9.1 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

OCSInventory install on FreeBSD12

Good afternoon.

When installed on FreeBSD12, it turns out the following:

Required:

Perl module DBD::Mysql version 2.9004 or higher.

But:

Note : We highly recommend to use mariaDB

mariadb104-server installed.

Install  via cpan DBD::Mysql with error NOT OK

INSTALL via package p5-DBD-mysql requires  delete mariadb104-server and client.

Well, how to install?

in OCS Inventory NG server for Unix by (640 points)

Please log in or register to answer this question.

 
Powered by Question2Answer
...